package com.yeejoin.amos.boot.module.jcs.api.service;

import com.yeejoin.amos.boot.module.jcs.api.entity.AlertCalled;
import com.yeejoin.amos.boot.module.jcs.api.entity.PowerTransferCompanyResources;

import java.util.List;

/**
* 调派单位资源 服务类
*
* @author tb
* @date 2021-06-17
*/
public interface IPowerTransferCompanyResourcesService {


    AlertCalled getByPowerTransferCompanyResourId(Long id );


    PowerTransferCompanyResources getByAlertCalledIdCarId(Long alertCalledId,Long carId);
    void updatePowerTransferCompanyResourcesService(Long alertCalledId,Long carId,String code,int type);

}
